​ The installer package is not supported by this processor type while installing QuarkXPress 2015

Our Technical Support Portal has changed as we have moved to a new platform. Please visit support.quark.com to access your support tickets or to log a new ticket with us. All our existing customers should look for an email from support@quark.com for activation of their New Support Account. If you face any difficulty in accessing the new portal, please write to us at support@quark.com

​"The installer package is not supported by this processor type" while installing QuarkXPress 2015

Background: This error occurs when the user is trying to install QuarkXPress 2015 on a 32-Bit Operating System. Even if the System is 64-bit but the OS is 32-Bit, the installer for QuarkXPress 2015 will not work.

 

To find out if your computer is running a 32-bit or 64-bit version of Windows in Windows 7 or Windows 8, do the following:

  1. Open System by clicking the Start button Picture of the Start button, right-clicking Computer, and then clicking Properties.

  2. Under System, you can view the system type.


If the system is running 32-bit operating system, kindly update it to 64-bit operating system (which is the minimum requirement) and try to install QuarkXPress 2015 again.

Please check System Requirements for more information
Rating:Rating of 2.5 Stars4 Votes
Was this answer helpful?YesNo
Topic Information
  • Topic #: 30026-3735
  • Date Created: 05/01/2015
  • Last Modified Since: 08/26/2016
  • Viewed: 342
Welcome Guest